#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Ranged-sets
version: 0.3.0
id: Ranged-sets-0.3.0-B1hEqpQueG36UyE46V2Dda
key: Ranged-sets-0.3.0-B1hEqpQueG36UyE46V2Dda
license: BSD3
copyright: Paul Johnson, 2005, 2006, 2007, 2008
maintainer: paul@cogito.org.uk
stability: beta
homepage: http://code.haskell.org/ranged-sets
synopsis: Ranged sets for Haskell
description:
    A ranged set is an ordered list of ranges.  This allows sets such as all reals x such that:
    .
    > (0.25 < x <= 0.75 or 1.4 <= x < 2.3 or 4.5 < x)
    .
    Alternatively you can have all strings s such that:
    .
    >    ("F" <= s < "G")
category: Data
author: Paul Johnson
exposed: True
exposed-modules:
    Data.Ranged Data.Ranged.Ranges Data.Ranged.RangedSet
    Data.Ranged.Boundaries
abi: 6cceac5121c0ebc5142ce401eb8df2ee
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/Ranged-sets-0.3.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/Ranged-sets-0.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/Ranged-sets-0.3.0
hs-libraries: HSRanged-sets-0.3.0-B1hEqpQueG36UyE46V2Dda
depends:
    HUnit-1.6.0.0-60ZLMGxowdyCquCGGOoE3I
    QuickCheck-2.10.0.1-ALuGysu7txTB2VnkPyDuTq base-4.9.1.0
haddock-interfaces: /usr/share/doc/haskell-ranged-sets/html/Ranged-sets.haddock
haddock-html: /usr/share/doc/haskell-ranged-sets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
